Debian 9891 Published by

An update has been released for Debian GNU/Linux 7 LTS to address a problem with the unattended-upgrades package



Package : unattended-upgrades
Version : 0.79.5+wheezy3
Debian Bug : 867169

Since the release of the last Debian stable release ("stretch"),
Debian LTS ("wheezy") has been renamed "oldoldstable", which broke
the unattended-upgrades package as described in bug #867169. Updates
would simply not be performed anymore.

For Debian 7 "Wheezy", these problems have been fixed in version
0.79.5+wheezy3. Note that later unattended-upgrades version released
in later Debian versions do not exhibit the same behavior, as they use
the release codename (e.g. "jessie") instead of the suite name
(e.g. "oldstable") in the configuration file. So later releases will
transition correctly for future LTS releases.

We recommend that you upgrade your unattended-upgrades packages.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS
  Unattended-upgrades regression update for Debian 7 LTS